/*----slider----*/
.benner{
}
.img-slider{
}
.thumb-list {
        width: 1000px;
        list-style: none;
      }
        .thumb-list li {
		  margin-top:30px;
          /*float: right;*/
		  display:inline-block;
        }
		
		.thumb-list li img{
          width:100px;
		  height:100px;
		  border-radius: 150px;
		  
		  margin-left:10px;
        }
.agallery{
	font-size:18px;
	text-decoration:underline;
}
 /*********************************************************************************************************/
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
  	display:none;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  
  display: block;
  float: left;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	bottom: 6%;
	z-index: 999;
	/*right: 4.5%;*/
	bottom:10px;
	left:50%;
	padding: 0;
	margin: 0;
	padding-left:10px;
}
.callbacks_tabs li{
	display:inline-block;
}
@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
   visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f110";
  font-size:0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
  height:15px;
  width:15px;
  display:inline-block;
  border:2px solid #000;
  border-radius:10px;
  background-color:#fff;
}
.callbacks_here a:after{
	border:2px solid #000;
	background-color:#93c948;
}
/*-- slider-caption --*/
.slider-caption{
	position: absolute;
	top: 0;
	z-index: 999;
	/*left: 0%;*/
	top: 1%; /*55%*/
	right:5px;
	/*background: rgba(95, 95, 95, 0.4);*/
	padding: 1em;
	width: 60%; /*42%*/
}
.slider-caption h1{
	font-weight: normal;/*700*/
	text-transform: uppercase;
	font-size: 24px; /*4em*/
	margin: 0;
	padding: 0;
	color:#58585a;
}
.slider-caption{

}
.slider-caption h1 span{
	color:#2C3E50;
}
.slider-caption p{
	color: #FFF;
	font-weight: 100;
	font-size: 1em;
	width: 89%;
	line-height: 1.6em;
}
a.caption-btn{
	background:#2C3E50;
	padding:0.8em 1.2em;
	text-transform:uppercase;
	color:#FFF;
	font-weight:700;
	display:inline-block;
	margin-top:1em;
	text-decoration:none;
	font-size: 0.875em;
	border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	-ms-border-radius:0.5em;
}
a.caption-btn:hover{
	background:#19b5fe;
}
/*-- //slider --*/
